.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat center;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main {
    width: 1200px;
    margin: 50px auto;
    background-color: #4162f4;
    box-shadow: inset 0px 6px 10px 0px rgba(7, 137, 255, 0.55);
    border-radius: 15px;
    overflow: hidden;
    padding: 27px 5px 5px;
}

.common-style {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.common-style .bar-a {
    width: 170px;
    height: 54px;
    line-height: 45px;
    background: url(blue.png) no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}

.bar-style .cur {
    background: url(yellow.png) no-repeat;
    background-size: cover;
}

.all-list {
    width: 100%;
    background: #fff;
    padding: 50px 48px;
    border-radius: 15px;
}

.all-list .middle-content {
    display: none;
}

.all-list .middle-content-show {
    display: block;
}

.list {
    width: 100%;
    line-height: 40px;
    text-indent: 2em;
}

.list p {
    line-height: 50px;
}

.list img {
    display: block;
    width: 700px;
    height: auto;
    margin: 0 auto;
}

.newStyle .common-style .bar-a {
    font-size: 34px;
    width: 357px;
    height: 128px;
    line-height: 128px;
}

.newStyle .list p {
    font-size: 34px;
    line-height: 60px;
}

@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 10px;
        overflow: auto;
        margin-top: 10px;
    }

    .main-bg {
        background-size: 100% 100%;
        height: 120px;
    }

    .main-bg .title {
        font-size: 24px;
    }

    .main-bg .title::after {
        display: none;
    }

    .common-style {
        margin-bottom: 10px;
    }

    .common-style .bar-a {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 10px;
        height: 54px;
        line-height: 45px;
    }

    .all-list .middle-content {
        /* width: 1200px; */
        padding: 10px;
    }

    .all-list {
        padding: 10px;
    }

    .list img {
        width: 100%;
    }
}

@media screen and (max-width: 320px) {}